package com.muyu.aliyun.bailian.data.fixed;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class UploadLeaseParamsMode {

    /**
     * 请求头信息
     * 存储HTTP请求的头部信息，如内容类型、认证信息等
     */
    private String Headers;

    /**
     * 请求方法
     * 存储HTTP请求所使用的 方法，如GET、POST等
     */
    private String Method;

    /**
     * 请求URL
     * 存储HTTP请求的目标URL，即请求的地址
     */
    private String Url;

    private String LeaseId;


}
