package com.muyu.aliyun.bailian.data;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class UploadPathMode {

    // 用于存储预签名URL或HTTP URL，以便进行后续的文件上传或下载操作
    private String preSignedUrlOrHttpUrl;
    // 本地文件路径，用于指定需要上传的文件位置或下载的文件保存位置
    private String filePath;
    // 服务器提供的URL，用于构建预签名URL或作为HTTP请求的地址
    private String Url;
}
